﻿@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');


.pagination-text,
#resultInformationContainer .align-right > span {
    display: none;
}

body {
    font-family: 'Roboto',sans-serif, arial,helvetica;
    color: black;
}

#wrap {
    /* margin: 0px auto -112px;
    min-height: 92% !important;*/
}

/*REMOVE UNWANTED FUNCTIONALITY*/
li[data-headeelement="splitscreen"],
li[data-headeelement="livetrack"],
li[data-headeelement="downloads"],
li[data-headeelement="hotlist"],
li[data-headeelement="series"] {
    display: none !important;
}

li[data-headeelement="files"] .label {
    display: none !important;
}

.navbar-toggle:hover,
.navbar-toggle:active {
    background-color: transparent !important;
}

#fileReports {
    display: none !important;
}

#PageID[data-id="files"] ul.nav {
    display: none !important;
}

.navbar-header .navbar-brand h1,
.navbar-header .navbar-brand h3 {
    display: none !important;
}

.navbar-header .navbar-brand {
    max-width: none;
    min-width: 160px;
}

body.deactive #navbar ul.navbar-left li.show-always {
    display: none !important;
}

li [data-headeelement="livetrack"] a {
    border-right: 0 !important;
}

.navbar-header .navbar-brand {
    left: 31px !important;
    background-color: white;
    background: white url(tallinmaraton.png) no-repeat scroll 10px 10px;
    position: absolute;
    float: left;
    height: 120px;
    width: 200px;
    background-size: 180px 70px;
    -webkit-transition: background .3s ease-out,color .3s ease-out;
    -moz-transition: background .3s ease-out,color .3s ease-out;
    -o-transition: background .3s ease-out,color .3s ease-out;
    transition: background .3s ease-out,color .3s ease-out;
    /*-moz-box-shadow: 0px 0px 5px #999;
    -webkit-box-shadow: 0px 0px 5px #999;
    box-shadow: 0px 0px 5px #999;*/
    z-index: 999;
    border: 1px solid #ddd;
}

.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus{
    background-color: white;
}

#navbar {
    margin-left: 180px;
}

#pageContent{
    margin-top: 40px;
}

.navbar-default,
.navbar.navbar-default.navbar-fixed-top .container {
    background-image: -webkit-linear-gradient(top, #464646, #3C3C3C);
    background-image: -moz-linear-gradient(top, #464646, #3C3C3C);
    background-image: -ms-linear-gradient(top, #464646, #3C3C3C);
    background-image: -o-linear-gradient(top, #464646, #3C3C3C);
    background-image: linear-gradient(to bottom, #464646, #3C3C3C);
    border: 0 !important;
}

#navbar ul.nav li a {
    font-size: 16px;
    color: #ccc;
    border-right: 1px solid #373839;
    font-weight: normal !important;
}

#navbar ul.nav li.active a {
    background: #333;
    color: #fff;
}

#navbar .navbar-left .fas,
#navbar .navbar-left .fal,
#navbar .navbar-left .far,
#navbar .navbar-left .fa {
    display: none;
}

#navbar ul.nav.navbar-left > li {
    border-right: 0;
}

#navbar ul.navbar-left li a {
    min-width: 160px;
    max-width: 200px;
    text-align: center;
}

    #navbar ul.navbar-left li a:hover {
        background: #333;
        color: white;
        -webkit-transition: background .3s ease-out,color .3s ease-out;
        -moz-transition: background .3s ease-out,color .3s ease-out;
        -o-transition: background .3s ease-out,color .3s ease-out;
    }
   
.navbar-event {
    background: #70db70;
    background-image: -webkit-linear-gradient(top, #70db70, #29a329);
    background-image: -moz-linear-gradient(top, #70db70, #29a329);
    background-image: -ms-linear-gradient(top, #70db70, #29a329);
    background-image: -o-linear-gradient(top, #70db70, #29a329);
    background-image: linear-gradient(to bottom, #70db70, #29a329);
    border-bottom: 1px solid #70db70;
    font-weight: normal !important;
    padding: 5px 0 5px 230px;
    font-size: 20px;
    height: 40px;
}

.navbar-right .dropdown-menu {
    padding: 0;
    background-color: #222;
    margin-top: -3px !important;
}

    .navbar-right li a,
    .navbar-right .dropdown-menu li a {
        border-right: 0px !important;
    }



.navbar-default .navbar-nav.navbar-right > li > a:hover {
    background-color: transparent !important;
}


#headerPart1 {
    display: none;
}


#navbar ul.nav li.active:after {
    border: 0;
}


body[data-page="Contestants"] #headerPart2 {
    margin-left: 13px !important;
}

.navbar-toggle {
    background-color: #70db70;
    color: white !important;
    border: 0;
}

    .navbar-toggle .icon-bar {
        background-color: white !important;
    }

/*.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: black !important;
}*/

.nav-icon span {
    background-color: white;
}

a {
    color: #70db70;
    text-decoration: none;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: transparent;
}

.table-striped tr th {
    border-bottom: 0 !important;
}

.table-striped tr td {
    border-top: 1px solid #ccc !important;
}

.col-nation {
    width: 85px !important;
}

.well {
    background-color: #fafafa !important;
}


.modal-body td.col-rank .label.col-rank.rank-1,
.rank-1 td.col-rank-scroll,
.rank-1 td.col-ranktotal,
.rank-1 td.col-rankgender,
.rank-1 td.col-rank,
.rank-2 td.col-rank-scroll,
.rank-2 td.col-ranktotal,
.rank-2 td.col-rankgender,
.rank-2 td.col-rank,
.rank-3 td.col-rank-scroll,
.rank-3 td.col-ranktotal,
.rank-3 td.col-rankgender,
.rank-3 td.col-rank {
    background-color: transparent !important;
}

    .modal-body td.col-rank .label.col-rank.rank-1,
    .rank-1 td.col-rank-scroll span,
    .rank-1.col-ranktotal span,
    .rank-1.col-rankgender span,
    .rank-1 td.col-rank span {
        display: block;
        border-radius: 50% !important;
        width: 20px;
        height: 20px;
        padding: 0;
        line-height: 1.2;
        border: 1px solid orange;
        background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
        background-image: -webkit-radial-gradient(45px 45px, circle cover, yellow, orange);
        background-image: radial-gradient(45px 45px 45deg, circle cover, yellow 0%, orange 100%, red 95%);
        box-shadow: 0px 0px 5px orange;
    }

    .modal-body td.col-rank .label.col-rank.rank-2,
    .rank-2 td.col-rank-scroll span,
    .rank-2.col-ranktotal span,
    .rank-2.col-rankgender span,
    .rank-2 td.col-rank span {
        display: block;
        border-radius: 50% !important;
        width: 20px;
        height: 20px;
        padding: 0;
        line-height: 1.2;
        border: 1px solid #bcbcbc;
        background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%, rgba(204,204,204,1) 95%);
        background-image: -webkit-radial-gradient(45px 45px, circle cover, rgba(238,238,238,1), rgba(204,204,204,1));
        background-image: radial-gradient(45px 45px 45deg, circle cover, rgba(238,238,238,1) 0%, rgba(204,204,204,1) 100%, red 95%);
        box-shadow: 0px 0px 5px #999;
    }

    .modal-body td.col-rank .label.col-rank.rank-3,
    .rank-3 td.col-rank-scroll span,
    .rank-3.col-ranktotal span,
    .rank-3.col-rankgender span,
    .rank-3 td.col-rank span {
        display: block;
        border-radius: 50% !important;
        width: 20px;
        height: 20px;
        padding: 0;
        line-height: 1.1;
        border: 1px solid #AF6114;
        background-image: -moz-radial-gradient(45px 45px 45deg, circle cover, #CD7F32 0%, #BE7023 100%, #AF6114 95%);
        background-image: -webkit-radial-gradient(45px 45px, circle cover, #CD7F32, #BE7023);
        background-image: radial-gradient(45px 45px 45deg, circle cover, #CD7F32 0%, #BE7023 100%, #AF6114 95%);
        box-shadow: 0px 0px 5px #AF6114;
    }
/*Buttons*/
.btn-primary {
    background-color: #70db70;
    border-color: #2462AE !important;
}

    .modal-footer .btn,
    .btn-primary:active,
    .btn-primary:visited,
    .btn-primary:focus,
    .btn-primary:hover {
        background-color: #70db70 !important;
        border-color: #2462AE !important;
        outline: none !important;
        color: white;
    }

.btn:hover {
    -webkit-transition: background .3s ease-out,color .3s ease-out;
    -moz-transition: background .3s ease-out,color .3s ease-out;
    -o-transition: background .3s ease-out,color .3s ease-out;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #70db70 !important;
    border-color: #2462AE !important;
}


#partners {
    background: #222;
    position: relative;
    display: block;
    min-height: 90px;
    text-align: center;
    margin-top: 60px;
}

    #partners div {
        display: inline-block;
        clear: both;
    }

    #partners .partner-0 img {
        height: 90px;
        width: 223px;
        margin-right: 50px;
    }

    #partners .partner-1 img {
        height: 90px;
        width: 150px;
        margin-right: 50px;
    }

    #partners .partner-2 img {
        height: 90px;
        width: 80px;
    }

#footer {
    background: #222 !important;
    border: 0 !important;
}


.social-media-icons a i {
    color: #ccc !important;
    font-size: 1.6em;
}

.social-media-icons a:hover i {
    color: white !important;
    -webkit-transition: background .3s ease-out,color .3s ease-out;
    -moz-transition: background .3s ease-out,color .3s ease-out;
    -o-transition: background .3s ease-out,color .3s ease-out;
}

.social-likes__widget {
    background-color: transparent !important;
    border-color: #333 !important;
    color: #ccc !important;
}

#resultTable td.col-time {
    width: 140px;
    text-align: right !important;
}

#resultTable .col-time .label {
    float: right !important;
    margin-right: 10px;
}

#resultTable .col-time a {
    margin-right: 4px;
    border: 0px solid #f5f5f5;
    color: #999;
    padding: 1px 2px;
    border-radius: 2px !important;
}

#resultTable td.col-time span:nth-of-type(1) {
    float: left;
}

th.col-time {
    width: 140px;
    text-align: right !important;
    margin-right: 20px !important;
}

.col-time a:hover {
    border-color: #aaa !important;
    color: #222 !important;
    -webkit-transition: border-color .3s ease-out,color .3s ease-out;
    -moz-transition: border-color.3s ease-out,color .3s ease-out;
    -o-transition: border-color .3s ease-out,color .3s ease-out;
    border-radius: 2px !important;
}

@media only screen and (max-width: 767px) {
    #partners {
        background: #222;
        position: relative;
        padding-bottom: 0px !important;
        display: block;
        min-height: 65px !important;
        text-align: center;
        margin-top: 60px;
    }

        #partners div {
            display: inline-block;
            clear: both;
        }

        #partners .partner-0 img {
            height: 60px;
            width: 150px;
            margin-right: 20px;
        }

        #partners .partner-1 img {
            height: 60px;
            width: 100px;
            margin-right: 20px;
        }

        #partners .partner-2 img {
            height: 60px;
            width: 54px;
        }

    #footer {
        margin-top: 0;
    }

        #footer .container.left {
            display: inline-block !important;
        }

            #footer .container.left span {
                display: none;
            }

            #footer .container.left img {
                width: 98px;
                height: 15px;
            }

        #footer .container.center {
            display: inline-block;
            width: auto;
            right: 0px;
            float: right;
            margin-right: 10px;
        }

    .navbar-header .navbar-brand {
        left: 5px !important;
        background-color: #333;
        background: #333 url(tallinmaraton.png) no-repeat scroll 0px 0px;
        position: absolute;
        float: left;
        height: 58px;
        width: 102px;
        background-size: 102px 58px;
        min-width: 102px;
    }

    .navbar-event {
        background-color: #70db70 !important;
        font-weight: normal !important;
        padding: 10px 0 5px 0px;
        font-size: 16px;
        height: 40px;
        padding-left: 5px;
    }

    td.col-rank span {
        line-height: 1.7 !important;
    }

    .col-time a {
        margin-right: 0 !important;
    }

    .navbar-collapse {
        position: fixed;
        height: 100%;
        background-color: #70db70 !important;
        width: 100% !important;
        margin-left: -15px !important;
        border: 0 !important;
    }

        .navbar-collapse ul li a,
        .navbar-collapse ul li {
            width: 100% !important;
            min-width: 0% !important;
            max-width: 100% !important;
            text-align: left !important;
        }

            .navbar-collapse ul li.active a,
            .navbar-collapse ul li a {
                border-right: 0 !important;
                color: #eee !important;
                background-color: transparent !important;
                text-align: left !important;
            }

    #resultTable .col-lap a.videoLink,
    #resultTable .col-lap a.diplomaLink {
        top: 3px;
        position: relative;
    }
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    #navbar ul.navbar-left li a {
        min-width: 110px !important;
        max-width: 150px !important;
        text-align: justify;
    }

        #navbar ul.navbar-left li a span {
            width: auto !important;
        }

    #resultTable .col-time {
        width: 140px !important;
    }

    #resultTable .col-lap a.videoLink,
    #resultTable .col-lap a.diplomaLink {
        top: 3px;
        position: relative;
    }

    #pageContent {
        margin-top: 20px;
    }
}





#PageID[data-id="scoreboard"] table div.field-chips {
    display: none !important;
}


#PageID[data-id="scoreboard"] table .col-options {
    display: none;
}

#PageID[data-id="scoreboard"] table .col-total {
    display: none;
}

#PageID[data-id="scoreboard"] table .col-hotlist {
    display: none;
}

#PageID[data-id="scoreboard"] table .col-starttime {
    display: none;
}

#PageID[data-id="scoreboard"] table .col-team {
    display: none !important;
}

#PageID[data-id="scoreboard"] table .col-point {
    display: none !important;
}

#PageID[data-id="scoreboard"] table .col-trend {
    display: none !important;
}

/* Hide resultdownload */
#downloadResultLink {
    display: none !important;
}


.result-official-text {
    margin-right: -5px;
    display: inline-block !important;
}




    .result-official-text .text-official {
        display: inline-block;
        border: 1px solid #ddd;
        margin-bottom: 5px;
        background-color: #409C35;
    }

    .result-official-text i {
        margin-right: 13px;
        margin-left: 13px;
        color: white;
        font-weight: bold;
    }

    .result-official-text .text-official span {
        background-color: white;
        padding: 5px;
        padding-right: 30px;
        padding-left: 15px;
        display: inline-block;
        font-size: 90%;
        color: #666;
    }


    .result-official-text .text-unofficial {
        display: inline-block;
        border: 1px solid #ddd;
        margin-bottom: 5px;
        background-color: #EC7A07;
    }

.result-unofficial-text i {
    margin-right: 13px;
    margin-left: 13px;
    color: white;
}

.result-official-text .text-unofficial span {
    background-color: white;
    padding: 5px;
    padding-right: 30px;
    padding-left: 15px;
    display: inline-block;
    font-size: 90%;
    color: #666;
}


/* Hide first column in split table */
#splitTimePoints thead th:first-of-type {
    display: none !important;
}

#splitTimePoints tbody td:first-of-type {
    display: none !important;
}



.tm-header {
    text-align: center;
}

    .tm-header img {
        width: 400px;
        height: auto;
    }

    .tm-header h4 {
        font-weight: 900;
        font-size: 24px;
    }

.tm-participantdetails h1,
.tm-participantdetails h2,
.tm-participantdetails h3 {
    text-align: center;
    font-weight: 900;
    color: #0033cc;
    font-size: 100px;
    text-transform: uppercase;
}

.tm-participantdetails h3 {
    font-size: 24px;
}

.tm-participantdetails h4 {
    color: #bbb;
    text-transform: uppercase;
    text-align: center;
}

#chipsearchInformation {
    
}


#chipsearchContestantDetails table{
    min-width: 80%;
}

#chipsearchContestantDetails {
    padding-top: 30px;
}


    #chipsearchContestantDetails table thead th{
        text-transform: uppercase;
    }

    #chipsearchContestantDetails table tbody tr td{
        border: 0;
        padding: 4px;
        padding-left: 8px;
    }


        #chipsearchContestantDetails table .col-time,
        #chipsearchContestantDetails table .col-difftime,
        #chipsearchContestantDetails table .col-splittime,
        #chipsearchContestantDetails table .col-timespeed,
		#chipsearchContestantDetails table .col-nettime,
        #chipsearchContestantDetails table .col-speedtime,
        #chipsearchContestantDetails table .col-timeofday{
            text-align: center !important;
        }

    #chipsearchContestantDetails table tbody tr.tm-last td{
        font-weight: bold;
    }


body[data-page="Chipsearch"] #footer{
    display: none;
}

body[data-page="Chipsearch"] .navbar-static-top{
    
}

body[data-page="Chipsearch"] .navbar-event span{
    display: none;
}

body[data-page="Chipsearch"] .chipsearchLogos {
    padding-top: 50px;
    position: absolute;
    bottom: 30px;
    display: block;
    width: 96%;
}

body[data-page="Chipsearch"] div[data-element="search"] input{
    border: 0 !important;
    border-color: white;
    height: 10px;
    font-size: 6px;
}

    body[data-page="Chipsearch"] div[data-element="search"] input:focus{
        outline: none !important;
        border: 0 !important;
        box-shadow: none !important;
        color: white;
    }

body[data-page="Chipsearch"] div[data-element="search"] .input-group-btn{
    display: none !important;
}

.navbar-header .navbar-brand h2 {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
    margin-top: 80px;
    margin-left: 20px;
    text-transform: none;
    color: #333;
    font-weight: 300;
}


    .navbar-header .navbar-brand h2::before {
        content: none;
        margin-right: 0px;
        padding-left: 0px;
    }


@media only print {
    .navbar-event {
        color: black !important;
        min-height: 70px !important;
        background-image: url(tallinmaraton.png) !important;
        background-position: 0 0 !important;
        background-size: 180px 70px !important;
        background-repeat: no-repeat !important;
        background-color: transparent !important;
        -webkit-print-color-adjust: exact;
        border: 0 !important;
        padding: 40px 5px 5px 225px !important;
    }
	
	.navbar-header .navbar-brand {
		border: 0 !important;
		height: 132px !important;
	}
	
	.navbar-header .navbar-brand h2{
		margin-top: 105px !important;
		margin-left: 3px !important;
	}
}

#chipsearchInformation {
    width: 75% !important;
    margin: 0 auto;
}

.chipsearch-info{
    width: 300px !important;
    height: auto;
    position: relative;
    float: none !important;
    margin: 0 30%;
}





#PageID[data-id="chipsearch"] {
    margin-top: -20px;
}

.tm-participantdetails h2 {
	font-size: 50px;
}

#chipsearchContestantDetails {
	font-size: 22px;
}


body.graphics-banner .navbar-header .navbar-brand {
	width: 90px;
	height: 104px;
	min-width: 90px;
	min-height: 104px;
	max-width: 90px;
	max-height: 104px;
}

.navbar-header .navbar-brand-wrapper h1 {
	color:white;
}